Skip to main content
GET
/
v1
/
admin
/
queues
/
payouts
Error
A valid request URL is required to generate request examples
{
  "rows": [
    {
      "id": 123,
      "category": "<string>",
      "marketId": 123,
      "parlayId": 123,
      "recipientAddress": "<string>",
      "amountBaseUnits": "<string>",
      "status": "<string>",
      "submitTxId": "<string>",
      "confirmTxId": "<string>",
      "attempts": 123,
      "lastAttemptAt": "<string>",
      "lastError": "<string>",
      "notes": "<string>",
      "createdAt": "<string>",
      "updatedAt": "<string>",
      "ageMinutes": 123
    }
  ]
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}
{
"error": {
"code": "<string>",
"message": "<string>",
"details": "<unknown>"
}
}

Authorizations

aura_session
string
cookie
required

HttpOnly session cookie set by POST /v1/auth/session. Mutating requests must also send the CSRF token (returned by that call) in the x-csrf-token header.

Query Parameters

status
enum<string>
Available options:
pending,
processing,
sent,
confirmed,
failed,
abandoned
category
string
marketId
integer
Required range: -9007199254740991 <= x <= 9007199254740991
minAttempts
integer
Required range: 0 <= x <= 9007199254740991
hasError
boolean
olderThanMinutes
integer
Required range: 0 <= x <= 9007199254740991
limit
integer
default:100
Required range: 1 <= x <= 500

Response

Default Response

rows
object[]
required